﻿#MenuDescription
{
	margin: 2em 0 2em 0;
	font-size: 1em;
	
}

.menu-family-blue
{
	background-color: #0067a6;
	color: white;
}

.squareText
{
	font-size: 1.4em
}
/* Example CSS for text color, add this to the data folder "ImageTitleCSS" field */
/*
.exampleClass {
    background-color: #00b5cc;
    color: white;
}
*/